﻿
@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
MEDIA
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

.list-bn {
	list-style:disc inside;
	font-size: 2rem;
	line-height:1.8;
}

.list-bn-banner {
	margin-top:15px;
	list-style:none;
}
.list-bn-banner li{
	margin-bottom:24px;
}
.list-bn-banner li:last-child{
	margin-bottom:0;
}